﻿.loader {
    margin: 100px auto;
    font-size: 25px;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    position: relative;
    text-indent: -9999em;
    -webkit-animation: load5 1.1s infinite ease;
    animation: load5 1.1s infinite ease;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    margin-top: 30px;
    margin-bottom: 0;
    font-size: 5px;
}
    .loader.white {
        color: white;
    }
@-webkit-keyframes load5 {
    0%,
    100% {
        box-shadow: 0em -2.6em 0em 0em #000000, 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.5), -1.8em -1.8em 0 0em rgba(0,0,0, 0.7);
    }
    12.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.7), 1.8em -1.8em 0 0em #000000, 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.5);
    }
    25% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.5), 1.8em -1.8em 0 0em rgba(0,0,0, 0.7), 2.5em 0em 0 0em #000000, 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    37.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.5), 2.5em 0em 0 0em rgba(0,0,0, 0.7), 1.75em 1.75em 0 0em #000000, 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    50% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.5), 1.75em 1.75em 0 0em rgba(0,0,0, 0.7), 0em 2.5em 0 0em #000000, -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    62.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.5), 0em 2.5em 0 0em rgba(0,0,0, 0.7), -1.8em 1.8em 0 0em #000000, -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    75% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.5), -1.8em 1.8em 0 0em rgba(0,0,0, 0.7), -2.6em 0em 0 0em #000000, -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    87.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.5), -2.6em 0em 0 0em rgba(0,0,0, 0.7), -1.8em -1.8em 0 0em #000000;
    }
}
@keyframes load5 {
    0%,
    100% {
        box-shadow: 0em -2.6em 0em 0em #000000, 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.5), -1.8em -1.8em 0 0em rgba(0,0,0, 0.7);
    }
    12.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.7), 1.8em -1.8em 0 0em #000000, 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.5);
    }
    25% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.5), 1.8em -1.8em 0 0em rgba(0,0,0, 0.7), 2.5em 0em 0 0em #000000, 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    37.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.5), 2.5em 0em 0 0em rgba(0,0,0, 0.7), 1.75em 1.75em 0 0em #000000, 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    50% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.5), 1.75em 1.75em 0 0em rgba(0,0,0, 0.7), 0em 2.5em 0 0em #000000, -1.8em 1.8em 0 0em rgba(0,0,0, 0.2), -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    62.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.5), 0em 2.5em 0 0em rgba(0,0,0, 0.7), -1.8em 1.8em 0 0em #000000, -2.6em 0em 0 0em rgba(0,0,0, 0.2), -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    75% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.5), -1.8em 1.8em 0 0em rgba(0,0,0, 0.7), -2.6em 0em 0 0em #000000, -1.8em -1.8em 0 0em rgba(0,0,0, 0.2);
    }
    87.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0,0,0, 0.2), 1.8em -1.8em 0 0em rgba(0,0,0, 0.2), 2.5em 0em 0 0em rgba(0,0,0, 0.2), 1.75em 1.75em 0 0em rgba(0,0,0, 0.2), 0em 2.5em 0 0em rgba(0,0,0, 0.2), -1.8em 1.8em 0 0em rgba(0,0,0, 0.5), -2.6em 0em 0 0em rgba(0,0,0, 0.7), -1.8em -1.8em 0 0em #000000;
    }
}

.noPaddingBody > .panel-body {
    padding: 0;
}

.navbar-inverse .navbar-brand {
    color: #fff !important;
    /*margin: 0;
    float: none;*/
    height: auto;
}

.navbar-nav > li > a {
    padding-bottom: 10px;
}

.navbar-inverse .navbar-nav > li > a {
    border-bottom: 5px solid #838b99;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:hover {
    border-bottom: 5px solid rgb(209, 63, 63);
    background: rgb(209, 63, 63) !important;
    color: #fff;
}

@media (min-width: 768px) {

    .navbar-nav > li > a {
        padding-bottom: 10px !important;
    }

    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:hover {
        border-bottom: 5px solid rgb(209, 63, 63);
        background: #838b99 !important;
        color: #fff;
    }
}

.tiny-chartbox {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flexbox;
    display: inline-flex;
    margin-bottom: 24px;
  }
  .tiny-chartbox div[chart-type*="donut"] {
    width: 60px;
    height: 60px;
    display: block;
    position: relative;
    margin-right: 115px;
  }
  .tiny-chartbox div[chart-type*="donut"]:last-of-type {
    margin-right: 0;
  }
  .tiny-chartbox div.donut-hole {
    height: 46.8px;
    width: 46.8px;
    background-color: #fff;
    z-index: 20;
    position: absolute;
    top: 6.6px;
    left: 6.6px;
    border-radius: 46.8px;
    line-height: 15px;
  }
  .tiny-chartbox span.donut-filling {
    position: absolute;
    display: block;
    vertical-align: middle;
    font-family: "Open Sans";
    font-weight: 300;
    color: #616161;
    font-size: 14.6664px;
    top: 50%;
    margin-top: -7.5px;
    width: 46.8px;
    height: 15px;
    text-align: center;
    cursor: default;
    overflow: none;
  }
  .tiny-chartbox div.donut-caption-wrapper {
    width: 60px;
    align-content: center;
    position: relative;
    top: 73.33333333px;
  }
  .tiny-chartbox span.donut-caption {
    display: block;
    text-align: center;
    font-family: "Open Sans";
    color: #616161;
    font-size: 5.77777778px;
    font-weight: 600;
    cursor: default;
    margin: 0 auto;
  }
  .tiny-chartbox .donut-bite {
    position: absolute;
    width: 30px;
    height: 60px;
    overflow: hidden;
    top: 0;
    left: 30.5px;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  .tiny-chartbox .donut-bite.large {
    width: 60px;
    height: 60px;
    left: 0;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }
  .tiny-chartbox .donut-bite:BEFORE {
    content: "";
    position: absolute;
    width: 30px;
    height: 60px;
    top: 0;
    left: -30px;
    border-radius: 30px 0 0 30px;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
  .tiny-chartbox .donut-bite.large:BEFORE {
    left: 0;
  }
  .tiny-chartbox .donut-bite.large:AFTER {
    content: "";
    position: absolute;
    width: 30px;
    height: 60px;
    left: 30px;
    border-radius: 0 30px 30px 0;
  }
  .small-chartbox {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flexbox;
    display: inline-flex;
    margin-bottom: 34px;
  }
  .small-chartbox div[chart-type*="donut"] {
    width: 85px;
    height: 85px;
    display: block;
    position: relative;
    margin-right: 115px;
  }
  .small-chartbox div[chart-type*="donut"]:last-of-type {
    margin-right: 0;
  }
  .small-chartbox div.donut-hole {
    height: 66.3px;
    width: 66.3px;
    background-color: #fff;
    z-index: 20;
    position: absolute;
    top: 9.35px;
    left: 9.35px;
    border-radius: 66.3px;
    line-height: 21.25px;
  }
  .small-chartbox span.donut-filling {
    position: absolute;
    display: block;
    vertical-align: middle;
    font-family: "Open Sans";
    font-weight: 300;
    color: #616161;
    font-size: 20.7774px;
    top: 50%;
    margin-top: -10.625px;
    width: 66.3px;
    height: 21.25px;
    text-align: center;
    cursor: default;
    overflow: none;
  }
  .small-chartbox div.donut-caption-wrapper {
    width: 85px;
    align-content: center;
    position: relative;
    top: 103.88888889px;
  }
  .small-chartbox span.donut-caption {
    display: block;
    text-align: center;
    font-family: "Open Sans";
    color: #616161;
    font-size: 8.18518519px;
    font-weight: 600;
    cursor: default;
    margin: 0 auto;
  }
  .small-chartbox .donut-bite {
    position: absolute;
    width: 42.5px;
    height: 85px;
    overflow: hidden;
    top: 0;
    left: 43px;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  .small-chartbox .donut-bite.large {
    width: 85px;
    height: 85px;
    left: 0;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }
  .small-chartbox .donut-bite:BEFORE {
    content: "";
    position: absolute;
    width: 42.5px;
    height: 85px;
    top: 0;
    left: -42.5px;
    border-radius: 42.5px 0 0 42.5px;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
  .small-chartbox .donut-bite.large:BEFORE {
    left: 0;
  }
  .small-chartbox .donut-bite.large:AFTER {
    content: "";
    position: absolute;
    width: 42.5px;
    height: 85px;
    left: 42.5px;
    border-radius: 0 42.5px 42.5px 0;
  }
  .chartbox {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flexbox;
    display: inline-flex;
    margin-bottom: 44px;
  }
  .chartbox div[chart-type*="donut"] {
    width: 110px;
    height: 110px;
    display: block;
    position: relative;
    margin-right: 115px;
  }
  .chartbox div[chart-type*="donut"]:last-of-type {
    margin-right: 0;
  }
  .chartbox div.donut-hole {
    height: 85.8px;
    width: 85.8px;
    background-color: #fff;
    z-index: 20;
    position: absolute;
    top: 12.1px;
    left: 12.1px;
    border-radius: 85.8px;
    line-height: 27.5px;
  }
  .chartbox span.donut-filling {
    position: absolute;
    display: block;
    vertical-align: middle;
    font-family: "Open Sans";
    font-weight: 300;
    color: #616161;
    font-size: 26.8884px;
    top: 50%;
    margin-top: -13.75px;
    width: 85.8px;
    height: 27.5px;
    text-align: center;
    cursor: default;
    overflow: none;
  }
  .chartbox div.donut-caption-wrapper {
    width: 110px;
    align-content: center;
    position: relative;
    top: 134.44444444px;
  }
  .chartbox span.donut-caption {
    display: block;
    text-align: center;
    font-family: "Open Sans";
    color: #616161;
    font-size: 10.59259259px;
    font-weight: 600;
    cursor: default;
    margin: 0 auto;
  }
  .chartbox .donut-bite {
    position: absolute;
    width: 55px;
    height: 110px;
    overflow: hidden;
    top: 0;
    left: 55.5px;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  .chartbox .donut-bite.large {
    width: 110px;
    height: 110px;
    left: 0;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }
  .chartbox .donut-bite:BEFORE {
    content: "";
    position: absolute;
    width: 55px;
    height: 110px;
    top: 0;
    left: -55px;
    border-radius: 55px 0 0 55px;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
  .chartbox .donut-bite.large:BEFORE {
    left: 0;
  }
  .chartbox .donut-bite.large:AFTER {
    content: "";
    position: absolute;
    width: 55px;
    height: 110px;
    left: 55px;
    border-radius: 0 55px 55px 0;
  }
  .large-chartbox {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flexbox;
    display: inline-flex;
    margin-bottom: 54px;
  }
  .large-chartbox div[chart-type*="donut"] {
    width: 135px;
    height: 135px;
    display: block;
    position: relative;
    margin-right: 115px;
  }
  .large-chartbox div[chart-type*="donut"]:last-of-type {
    margin-right: 0;
  }
  .large-chartbox div.donut-hole {
    height: 105.3px;
    width: 105.3px;
    background-color: #fff;
    z-index: 20;
    position: absolute;
    top: 14.85px;
    left: 14.85px;
    border-radius: 105.3px;
    line-height: 33.75px;
  }
  .large-chartbox span.donut-filling {
    position: absolute;
    display: block;
    vertical-align: middle;
    font-family: "Open Sans";
    font-weight: 300;
    color: #616161;
    font-size: 32.9994px;
    top: 50%;
    margin-top: -16.875px;
    width: 105.3px;
    height: 33.75px;
    text-align: center;
    cursor: default;
    overflow: none;
  }
  .large-chartbox div.donut-caption-wrapper {
    width: 135px;
    align-content: center;
    position: relative;
    top: 165px;
  }
  .large-chartbox span.donut-caption {
    display: block;
    text-align: center;
    font-family: "Open Sans";
    color: #616161;
    font-size: 13px;
    font-weight: 600;
    cursor: default;
    margin: 0 auto;
  }
  .large-chartbox .donut-bite {
    position: absolute;
    width: 67.5px;
    height: 135px;
    overflow: hidden;
    top: 0;
    left: 68px;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  .large-chartbox .donut-bite.large {
    width: 135px;
    height: 135px;
    left: 0;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }
  .large-chartbox .donut-bite:BEFORE {
    content: "";
    position: absolute;
    width: 67.5px;
    height: 135px;
    top: 0;
    left: -67.5px;
    border-radius: 67.5px 0 0 67.5px;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
  .large-chartbox .donut-bite.large:BEFORE {
    left: 0;
  }
  .large-chartbox .donut-bite.large:AFTER {
    content: "";
    position: absolute;
    width: 67.5px;
    height: 135px;
    left: 67.5px;
    border-radius: 0 67.5px 67.5px 0;
  }
  .huge-chartbox {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flexbox;
    display: inline-flex;
    margin-bottom: 64px;
  }
  .huge-chartbox div[chart-type*="donut"] {
    width: 160px;
    height: 160px;
    display: block;
    position: relative;
    margin-right: 115px;
  }
  .huge-chartbox div[chart-type*="donut"]:last-of-type {
    margin-right: 0;
  }
  .huge-chartbox div.donut-hole {
    height: 96px;
    width: 96px;
    background-color: #fff;
    z-index: 20;
    position: absolute;
    top: 32px;
    left: 32px;
    border-radius: 96px;
    line-height: 40px;
  }
  .huge-chartbox span.donut-filling {
    position: absolute;
    display: block;
    vertical-align: middle;
    font-family: "Open Sans";
    font-weight: 300;
    color: #616161;
    font-size: 39.1104px;
    top: 50%;
    margin-top: -20px;
    width: 96px;
    height: 40px;
    text-align: center;
    cursor: default;
    overflow: none;
  }
  .huge-chartbox div.donut-caption-wrapper {
    width: 160px;
    align-content: center;
    position: relative;
    top: 195.55555556px;
  }
  .huge-chartbox span.donut-caption {
    display: block;
    text-align: center;
    font-family: "Open Sans";
    color: #616161;
    font-size: 15.40740741px;
    font-weight: 600;
    cursor: default;
    margin: 0 auto;
  }
  .huge-chartbox .donut-bite {
    position: absolute;
    width: 80px;
    height: 160px;
    overflow: hidden;
    top: 0;
    left: 80.5px;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  .huge-chartbox .donut-bite.large {
    width: 160px;
    height: 160px;
    left: 0;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }
  .huge-chartbox .donut-bite:BEFORE {
    content: "";
    position: absolute;
    width: 80px;
    height: 160px;
    top: 0;
    left: -80px;
    border-radius: 80px 0 0 80px;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
  .huge-chartbox .donut-bite.large:BEFORE {
    left: 0;
  }
  .huge-chartbox .donut-bite.large:AFTER {
    content: "";
    position: absolute;
    width: 80px;
    height: 160px;
    left: 80px;
    border-radius: 0 80px 80px 0;
  }
  .giant-chartbox {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flexbox;
    display: inline-flex;
    margin-bottom: 140px;
  }
  .giant-chartbox div[chart-type*="donut"] {
    width: 350px;
    height: 350px;
    display: block;
    position: relative;
    margin-right: 0;
  }
  .giant-chartbox div[chart-type*="donut"]:last-of-type {
    margin-right: 0;
  }
  .giant-chartbox div.donut-hole {
    height: 140px;
    width: 140px;
    background-color: #fff;
    z-index: 20;
    position: absolute;
    top: 105px;
    left: 105px;
    border-radius: 140px;
    line-height: 87.5px;
  }
  .giant-chartbox span.donut-filling {
    position: absolute;
    display: block;
    vertical-align: middle;
    font-family: "Open Sans";
    font-weight: 300;
    color: #616161;
    font-size: 85.554px;
    top: 50%;
    margin-top: -43.75px;
    width: 140px;
    height: 87.5px;
    text-align: center;
    cursor: default;
    overflow: none;
  }
  .giant-chartbox div.donut-caption-wrapper {
    width: 350px;
    align-content: center;
    position: relative;
    top: 427.77777778px;
  }
  .giant-chartbox span.donut-caption {
    display: block;
    text-align: center;
    font-family: "Open Sans";
    color: #616161;
    font-size: 33.7037037px;
    font-weight: 600;
    cursor: default;
    margin: 0 auto;
  }
  .giant-chartbox .donut-bite {
    position: absolute;
    width: 175px;
    height: 350px;
    overflow: hidden;
    top: 0;
    left: 175.5px;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  .giant-chartbox .donut-bite.large {
    width: 350px;
    height: 350px;
    left: 0;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }
  .giant-chartbox .donut-bite:BEFORE {
    content: "";
    position: absolute;
    width: 175px;
    height: 350px;
    top: 0;
    left: -175px;
    border-radius: 175px 0 0 175px;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
  .giant-chartbox .donut-bite.large:BEFORE {
    left: 0;
  }
  .giant-chartbox .donut-bite.large:AFTER {
    content: "";
    position: absolute;
    width: 175px;
    height: 350px;
    left: 175px;
    border-radius: 0 175px 175px 0;
  }

p.sub-pop-na {
    text-align: center;
    font-size: 26px;
    min-height: 194px;
    padding: 60px;
}

.GaugeMeter {
  position: Relative;
  text-align: Center;
  overflow: Hidden;
  cursor: Default;
  display: inline-block;

}

.GaugeMeter SPAN, .GaugeMeter B {
  width: 54%;
  position: Absolute;
  text-align: Center;
  display: Inline-Block;
  color: RGBa(0,0,0,.8);
  font-weight: 100;
  font-family: "Open Sans", Arial;
  overflow: Hidden;
  white-space: NoWrap;
  margin: 0 23%;
}

.GaugeMeter[data-style="Semi"] B {
  width: 80%;
  margin: 0 10%;
}

strong.subpop-head {
  text-align: center;
  margin-bottom: 10px;
  display: block;
}

.GaugeMeter S, .GaugeMeter U {
  text-decoration: None;
  font-size: .60em;
  font-weight: 200;
  opacity: .6;
}

.GaugeMeter B {
  color: #000;
  font-weight: 200;
  opacity: .8;
}

p.subpop-details {
  text-align: center;
  font-size: 12px;
}

.GaugeMeter-wrapper {
  margin: 0 auto; 
  width: 170px;
}

a.subpopTableTrigger {
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  display: block;
}